/*     46162 : 텍스트 오버레이 이미지      */
.img_list__46162__wrap{}
.img_list__46162__wrap:after{content:'';display:block;clear:both;}
.img_list__46162__wrap > .img_list__46162__{float:left;width:calc(100% / 7);padding:10px 0px;margin:25px 0;border-right:2px solid #e8e8e8;box-sizing:border-box;font-size:0;text-align:center;}
.img_list__46162__wrap > .img_list__46162__:nth-child(7n+7){border-right:none;}
.img_list__46162__wrap > .img_list__46162__:nth-child(7n+1){clear:both;}
.img_list__46162__wrap > .img_list__46162__ a{display:block;}
.img_list__46162__wrap > .img_list__46162__ p{display:inline-block;position:relative;width:52px;height:52px;line-height:52px;margin-bottom:20px;border-radius:50%;box-sizing:border-box;display: none;}
.img_list__46162__wrap > .img_list__46162__ p img{vertical-align:middle;}
.img_list__46162__wrap > .img_list__46162__ dl{margin:0;font-size:14px;}
.img_list__46162__wrap > .img_list__46162__ dl dt{color:#000000;font-size:16px;font-weight:bold;}
.img_list__46162__wrap > .img_list__46162__ dl dd{margin:0;color:#5da02c;font-size:13px;}


@media (max-width:1023px){
	.img_list__46162__wrap > .img_list__46162__{width:calc(100% / 5);}
	.img_list__46162__wrap > .img_list__46162__:nth-child(7n+7){border-right:2px solid #e8e8e8;}
	.img_list__46162__wrap > .img_list__46162__:nth-child(5n+5){border-right:none;}
	.img_list__46162__wrap > .img_list__46162__:nth-child(7n+1){clear:none;}
	.img_list__46162__wrap > .img_list__46162__:nth-child(5n+1){clear:both;}
}
@media (max-width:767px){
	.img_list__46162__wrap > .img_list__46162__{width:calc(100% / 2);margin:10px 0;padding:5px 10px;}
	.img_list__46162__wrap > .img_list__46162__:nth-child(5n+5){border-right:2px solid #e8e8e8;}
	.img_list__46162__wrap > .img_list__46162__:nth-child(2n+2){border-right:none;}
	.img_list__46162__wrap > .img_list__46162__:nth-child(5n+1){clear:none;}
	.img_list__46162__wrap > .img_list__46162__:nth-child(2n+1){clear:both;}
}

/*     46163 : 타이틀 텍스트      */
.title__46163__ {font-size:0}
.title__46163__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__46163__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__46163__.style_top p {padding-top:10px}
.title__46163__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46163__.style_right p {padding-right:14px}
.title__46163__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46163__.style_bottom p {padding-bottom:12px}
.title__46163__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46163__.style_left p {padding-left:14px}
.title__46163__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46163__.style_circle1 p {padding-left:18px}
.title__46163__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46163__.style_circle2 p {padding-left:18px}
.title__46163__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46163__ p {font-size:20px}
	.title__46163__.style_top p:before {width:20px}
	.title__46163__.style_right p:before {height:20px}
	.title__46163__.style_bottom p:before {width:20px}
	.title__46163__.style_left p:before {height:20px}
}

/*     46164 : YouTube 동영상 플레이어      */
/* farm */
.farm__46164__ {display:table;width:100%}
.farm__46164__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__46164__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__46164__ .player-item,
.player__46164__ iframe,
.player__46164__ embed,
.player__46164__ object,
.player__46164__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__46164__.player-16by9 {padding-bottom:56.25%}
.player__46164__.player-4by3 {padding-bottom:75%}

/*     46165 : 타이틀 텍스트      */
.title__46165__ {font-size:0}
.title__46165__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__46165__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__46165__.style_top p {padding-top:10px}
.title__46165__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46165__.style_right p {padding-right:14px}
.title__46165__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46165__.style_bottom p {padding-bottom:12px}
.title__46165__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46165__.style_left p {padding-left:14px}
.title__46165__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46165__.style_circle1 p {padding-left:18px}
.title__46165__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46165__.style_circle2 p {padding-left:18px}
.title__46165__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46165__ p {font-size:20px}
	.title__46165__.style_top p:before {width:20px}
	.title__46165__.style_right p:before {height:20px}
	.title__46165__.style_bottom p:before {width:20px}
	.title__46165__.style_left p:before {height:20px}
}

/*     46166 : 표 2.0      */
.table__46166__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__46166__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__46166__ * {box-sizing:border-box}
.table__46166__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__46166__ td {
	height:20px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__46166__ td.empty__46166__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__46166__ > .table_inner {width:500px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__46166__ > .table_inner {width:660px}
}

@media all and (min-width:1024px){
	.table__46166__ > .table_inner {width:700px}
}

/*     46167 : 타이틀 텍스트      */
.title__46167__ {font-size:0}
.title__46167__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__46167__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__46167__.style_top p {padding-top:10px}
.title__46167__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46167__.style_right p {padding-right:14px}
.title__46167__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46167__.style_bottom p {padding-bottom:12px}
.title__46167__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46167__.style_left p {padding-left:14px}
.title__46167__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46167__.style_circle1 p {padding-left:18px}
.title__46167__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46167__.style_circle2 p {padding-left:18px}
.title__46167__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46167__ p {font-size:20px}
	.title__46167__.style_top p:before {width:20px}
	.title__46167__.style_right p:before {height:20px}
	.title__46167__.style_bottom p:before {width:20px}
	.title__46167__.style_left p:before {height:20px}
}

/*     46168 : 타이틀 텍스트      */
.title__46168__ {font-size:0}
.title__46168__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__46168__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__46168__.style_top p {padding-top:10px}
.title__46168__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46168__.style_right p {padding-right:14px}
.title__46168__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46168__.style_bottom p {padding-bottom:12px}
.title__46168__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46168__.style_left p {padding-left:14px}
.title__46168__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46168__.style_circle1 p {padding-left:18px}
.title__46168__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46168__.style_circle2 p {padding-left:18px}
.title__46168__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46168__ p {font-size:20px}
	.title__46168__.style_top p:before {width:20px}
	.title__46168__.style_right p:before {height:20px}
	.title__46168__.style_bottom p:before {width:20px}
	.title__46168__.style_left p:before {height:20px}
}

/*     46169 : 장문 텍스트      */
.textarea__46169__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__46169__ p {font-size:15px}
}

/*     46170 : 이미지      */
.img__46170__ {max-width:100%}
.img__46170__ * {box-sizing:border-box}
.img__46170__ a {display:block;vertical-align:top}
.img__46170__ img {width:680px;vertical-align:top}

/*     46171 : 이미지      */
.img__46171__ {max-width:100%}
.img__46171__ * {box-sizing:border-box}
.img__46171__ a {display:block;vertical-align:top}
.img__46171__ img {width:675px;vertical-align:top}

/*     46172 : 장문 텍스트      */
.textarea__46172__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__46172__ p {font-size:15px}
}

/*     46173 : 타이틀 텍스트      */
.title__46173__ {font-size:0}
.title__46173__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__46173__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__46173__.style_top p {padding-top:10px}
.title__46173__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46173__.style_right p {padding-right:14px}
.title__46173__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46173__.style_bottom p {padding-bottom:12px}
.title__46173__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46173__.style_left p {padding-left:14px}
.title__46173__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46173__.style_circle1 p {padding-left:18px}
.title__46173__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46173__.style_circle2 p {padding-left:18px}
.title__46173__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46173__ p {font-size:20px}
	.title__46173__.style_top p:before {width:20px}
	.title__46173__.style_right p:before {height:20px}
	.title__46173__.style_bottom p:before {width:20px}
	.title__46173__.style_left p:before {height:20px}
}

/*     46174 : 장문 텍스트      */
.textarea__46174__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__46174__ p {font-size:15px}
}

/*     46175 : 이미지      */
.img__46175__ {max-width:100%}
.img__46175__ * {box-sizing:border-box}
.img__46175__ a {display:block;vertical-align:top}
.img__46175__ img {width:684px;vertical-align:top}

/*     46176 : 이미지      */
.img__46176__ {max-width:100%}
.img__46176__ * {box-sizing:border-box}
.img__46176__ a {display:block;vertical-align:top}
.img__46176__ img {width:678px;vertical-align:top}

/*     46177 : 장문 텍스트      */
.textarea__46177__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__46177__ p {font-size:15px}
}

/*     46178 : 타이틀 텍스트      */
.title__46178__ {font-size:0}
.title__46178__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__46178__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__46178__.style_top p {padding-top:10px}
.title__46178__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46178__.style_right p {padding-right:14px}
.title__46178__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46178__.style_bottom p {padding-bottom:12px}
.title__46178__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46178__.style_left p {padding-left:14px}
.title__46178__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46178__.style_circle1 p {padding-left:18px}
.title__46178__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46178__.style_circle2 p {padding-left:18px}
.title__46178__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46178__ p {font-size:20px}
	.title__46178__.style_top p:before {width:20px}
	.title__46178__.style_right p:before {height:20px}
	.title__46178__.style_bottom p:before {width:20px}
	.title__46178__.style_left p:before {height:20px}
}

/*     46179 : 장문 텍스트      */
.textarea__46179__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__46179__ p {font-size:15px}
}

/*     46180 : 이미지      */
.img__46180__ {max-width:100%}
.img__46180__ * {box-sizing:border-box}
.img__46180__ a {display:block;vertical-align:top}
.img__46180__ img {width:950px;vertical-align:top}

/*     46181 : 이미지      */
.img__46181__ {max-width:100%}
.img__46181__ * {box-sizing:border-box}
.img__46181__ a {display:block;vertical-align:top}
.img__46181__ img {width:642px;vertical-align:top}

/*     46182 : 장문 텍스트      */
.textarea__46182__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__46182__ p {font-size:15px}
}

/*     46183 : 장문 텍스트      */
.textarea__46183__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__46183__ p {font-size:15px}
}

/*     46184 : 이미지      */
.img__46184__ {max-width:100%}
.img__46184__ * {box-sizing:border-box}
.img__46184__ a {display:block;vertical-align:top}
.img__46184__ img {width:1049px;vertical-align:top}

/*     46185 : 이미지      */
.img__46185__ {max-width:100%}
.img__46185__ * {box-sizing:border-box}
.img__46185__ a {display:block;vertical-align:top}
.img__46185__ img {width:612px;vertical-align:top}

/*     46186 : 장문 텍스트      */
.textarea__46186__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__46186__ p {font-size:15px}
}

/*     46187 : 타이틀 텍스트      */
.title__46187__ {font-size:0}
.title__46187__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__46187__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__46187__.style_top p {padding-top:10px}
.title__46187__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46187__.style_right p {padding-right:14px}
.title__46187__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46187__.style_bottom p {padding-bottom:12px}
.title__46187__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46187__.style_left p {padding-left:14px}
.title__46187__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46187__.style_circle1 p {padding-left:18px}
.title__46187__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46187__.style_circle2 p {padding-left:18px}
.title__46187__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46187__ p {font-size:20px}
	.title__46187__.style_top p:before {width:20px}
	.title__46187__.style_right p:before {height:20px}
	.title__46187__.style_bottom p:before {width:20px}
	.title__46187__.style_left p:before {height:20px}
}

/*     46188 : 이미지      */
.img__46188__ {max-width:100%}
.img__46188__ * {box-sizing:border-box}
.img__46188__ a {display:block;vertical-align:top}
.img__46188__ img {width:513px;vertical-align:top}

/*     46189 : 이미지      */
.img__46189__ {max-width:100%}
.img__46189__ * {box-sizing:border-box}
.img__46189__ a {display:block;vertical-align:top}
.img__46189__ img {width:532px;vertical-align:top}

/*     46190 : 이미지      */
.img__46190__ {max-width:100%}
.img__46190__ * {box-sizing:border-box}
.img__46190__ a {display:block;vertical-align:top}
.img__46190__ img {width:996px;vertical-align:top}

